main_return=Retourner à $1
main_homepage=Page principale
main_feedback=Commentaires ...
main_switch=Changer d'utilisateur
main_logout=Sortie
main_version=Version $1 sur $2 ($3)
main_title=Webmin $1 sur $2 ($3)
main_none=Vous n'avez accès à aucun module Webmin.
main_skill=Niveau de compétence

category_servers=Serveurs
category_hardware=Matériel
category_system=Système
category_webmin=Webmin
category_net=Réseau
category_syslet=Syslets
category_=Autres

header_webmin=Index de Webmin
header_module=Index du Module
header_help=Aide
header_config=Configuration du Module
header_servers=Serveurs Webmin

index=l'index
yes=Oui
no=Non
save=Sauvegarder
create=Créer
delete=Supprimer
find=Trouver
error=Erreur
default=Défaut
modify=Modifier
reset=Reset
ok=OK
cancel=Annuler
helpsearch=Chercher dans la documentation ...

chooser_title1=Choisir un fichier
chooser_title2=Choisir un répertoire
chooser_dir=Répertoire de $1
chooser_ok=OK

users_title1=Choisir les utilisateurs
users_title2=Choisir l'utilisateur
users_sel=Utilisateurs choisis
users_all=Tous les utilisateurs
users_ok=OK
users_cancel=Annuler
users_clear=Effacer

groups_title1=Choisir les groupes
groups_title2=Choisir un groupe
groups_all=Tous les  groupes
groups_sel=Groupes choisis
groups_ok=OK
groups_cancel=Annuler
groups_clear=Effacer

config_ecannot=Vous n'êtes pas autorisé à configurer ce module
config_title=Configuration
config_dir=du module $1
config_header=Options configurables de $1
config_none=Aucun
config_eaccess=Vous n'avez pas accès à ce module

help_err=Impossible d'afficher l'aide
help_epath=Chemin d'aide manquant
help_efile=Impossible de lire le fichier d'aide $1
help_eheader=Section &lt;header&gt; manquante
help_einclude=Impossible d'inclure $1
help_eif=$1 impossible : $2
help_eexec=$1 impossible : $2

referer_title=Avertissement de Sécurité
referer_warn=<b>Attention !</b> Webmin a détecté que le programme $2 a été indiqué par l'URL $1 qui est en dehors du serveur Webmin. Ce peut être une tentative de faire éxecuter par votre serveur une commande dangereuse.
referer_warn_unknown=<b>Attention !</b> Webmin a détecté que le programme $1 a été indiqué par une URL inconnue, qui est en dehors du serveur Webmin. Ce peut être une tentative de faire éxecuter par votre serveur une commande dangereuse.
referer_ok=Continuer en éxecutant le programme
referer_again=Ne plus montrer cet avertissement à l'avenir

session_header=Connection à Webmin
session_mesg=Vous devez entrer un nom d'utilisateur et un mot de passe pour vous connecter au serveur Webmin sur $1.
session_user=Nom d'utilisateur
session_pass=Mot de passe
session_login=Login
session_clear=Effacer
session_failed=Echec du login. Essayez de nouveau.
session_logout=Sortie effectuée. Utilisez le formulaire ci-dessous pour vous connecter de nouveau.
session_timed_out=Session interrompue après $1 minutes d'inactivité.
session_save=Retenir le login de manière permanente ?

acl_root=Répertoire racine pour le sélecteur de fichier
acl_uedit=Utilisateurs visibles dans le sélecteur d'utilisateur
acl_uedit_all=Tous les utilisateurs
acl_uedit_none=Aucun utilisateur
acl_uedit_only=Seulement les utilisateurs
acl_uedit_except=Tous exceptés les utilisateurs
acl_uedit_uid=Utilisateurs avec UID dans l'intervalle
acl_uedit_group=Utilisateurs ayant le groupe
acl_gedit=Groupes visibles dans le sélecteur de groupe
acl_gedit_all=Tous les groupes
acl_gedit_none=Aucun groupe
acl_gedit_only=Seulement les groupes
acl_gedit_except=Tous exceptés les groupes
acl_gedit_gid=Groupes avec GID dans l'intervalle

month_1=Janvier
month_2=Février
month_3=Mars
month_4=Avril
month_5=Mai
month_6=Juin
month_7=Juillet
month_8=Août
month_9=Septembre
month_10=Octobre
month_11=Novembre
month_12=Décembre

day_0=Dimanche
day_1=Lundi
day_2=Mardi
day_3=Mercredi
day_4=Jeudi
day_5=Vendredi
day_6=Samedi

smonth_1=Janvier
smonth_2=Février
smonth_3=Mars
smonth_4=Avril
smonth_5=Mai
smonth_6=Juin
smonth_7=Juillet
smonth_8=Août
smonth_9=Septembre
smonth_10=Octobre
smonth_11=Novembre
smonth_12=Décembre

sday_0=Di
sday_1=Lu
sday_2=Ma
sday_3=Me
sday_4=Je
sday_5=Ve
sday_6=Sa

emodule=Accès refusé : l'utilisateur $1 n'est pas autorisé à utiliser le module $2
elock_tries=Echec du verrouillage du fichier $1 après $2 minute(s)

skill_high=Expert
skill_medium=Intermédiaire
skill_low=Novice
